RubyGems Navigation menu

cybrid_api_bank_ruby 0.114.26

View our documentation at https://github.com/Cybrid-app/cybrid-api-bank-ruby/

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.116.6 - May 17, 2024 (9,16 MB)
  2. 0.116.4 - May 15, 2024 (9,16 MB)
  3. 0.116.1 - May 14, 2024 (9,16 MB)
  4. 0.116.0 - May 14, 2024 (9,16 MB)
  5. 0.115.152 - May 13, 2024 (9,16 MB)
  6. 0.114.26 - February 29, 2024 (9,11 MB)
Mostrar todas as versões (1630)

Runtime Dependencies (1):

typhoeus ~> 1.0, >= 1.0.1

Development Dependencies (1):

rspec ~> 3.6, >= 3.6.0

Donos:

Pushed by:

Autores:

  • Cybrid

SHA 256 checksum:

511abb9cf13d1f12c0ffc502955aa0cb44d848079ec01494c6dda6d8c5b1d386

Total de downloads 687.382

Desta versão 155

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.4

Links: